"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=Weblink"
"IDS_LANGUAGE=RUS"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Модуль Acrobat Weblink позволяет делать ссылки в Интернет со страниц PDF-файлов."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=EScript"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(с) Корпорация Adobe Systems, 1992-2006.\nВсе права защищены."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Модуль Weblink Acrobat, версия 5.0"
"IDS_ERROR_OPEN_URL=Не удается открыть эту ссылку в браузере. Возможно, он занят выполнением других операций."
"IDS_ERROR_NULL_LINK=Не указан URL. Введите действительный адрес URL"
"IDS_ERROR_PAGE_RANGE=Введите правильный диапазон страниц"
"IDS_ERROR_START_RANGE=%s не является действительным номером страницы. Введите действительное значение номера первой страницы."
"IDS_ERROR_END_RANGE=%s не является действительным номером страницы. Введите действительное значение номера последней страницы."
"IDS_ERROR_VERSION=Данный браузере или его версия не поддерживаются. Установите более новый браузер."
"IDS_ERROR_REENTRANT=В Web-браузере обрабатывается последний запрос. Отменить процесс?"
"IDS_ERROR_UNSUPPORTED=Данный Web-браузер не поддерживается. Выберите другой тип соединения или установите поддерживаемый браузер."
"IDS_ERROR_LOCAL_LINK=Невозможно открыть локальную ссылку: %s"
"IDS_ERROR_ACTIVATE=Программе Acrobat не удалось активировать браузер."
"IDS_ERROR_CANT_RUN=Программе Acrobat не удалось запустить браузер %s"
"IDS_ERROR_CANT_FIND=Не указано местонахождение Web-браузера. Укажите его в меню \"Установки\"."
"IDS_ACTION_NAME=Открыть Web-ссылку"
"IDS_INSTRUCTIONS=Задать ссылку на документ с помощью адреса URL в Интернете."
"IDS_STRING1=%s"
"IDS_STRING2=Используйте эту кнопку, чтобы установить целевой URL для ссылки."
"IDS_LINK=Ссылка: "
"IDS_LINK_ALWAYS=Всегда показывать"
"IDS_LINK_CTRL=Клавиша Control"
"IDS_ERROR_UNABLETOALLOCATE=Ошибка: не удалось распределить память"
"IDS_LINK_NEVER=Никогда не показывать"
"IDS_FIND_MOSAIC=Папка браузера"
"IDS_PROGRAM_FILES=Программные файлы"
"IDS_NONE=Драйверы недоступны"
"IDS_USER_CANCEL=Отмена запроса..."
"IDS_STRING=%s"
"IDS_URLS_ADDED=Всего в документ добавлено %s web-ссылки"
"IDS_OF=из %ld страниц."
"IDS_STANDARD=Стандартный"
"IDS_NETSCAPE=Netscape 1.2"
"IDS_NETSCAPE2=Netscape Navigator"
"IDS_SPYGLASS=Spyglass"
"IDS_COMPUSERVE=CompuServe"
"IDS_AOL=America Online"
"IDS_URLS_REMOVED=Всего из документа удалено %s web-ссылок"
"IDS_ADD_TITLE=Создать ссылки на основе URL-адресов..."
"IDS_ADD_QUESTION=На каких страницах создать автоматически web-ссылки?"
"IDS_REMOVE_TITLE=Удалить Web-ссылки"
"IDS_REMOVE_QUESTION=На каких страницах автоматически удалить web-ссылки?"
"IDS_NETSCAPE6=Netscape 6"
"IDS_MOZILLA=Mozilla"
"IDS_VARIES=<Другой>"
"IDS_NETSCAPE7=Netscape 7"
"IDS_FIREFOX=Firefox"
"IDS_NETSCAPEBROWSER=Браузер Netscape"
"IDS_BUY_ACROBAT_URL=http://www.adobe.com/cfusion/store/html/index.cfm?event=displayStoreSelector&nr=1"
"IDS_DDE_INTERNAL=Произошла ошибка при попытке связаться с браузером."
"IDS_DDE_BUSY=В Web-браузере обрабатывается другой запрос. Отобразить на экране этот процесс?"
"IDS_DDE_TIMEOUT=Отсутствие ответа Web-браузера более 1 минуты: запрос отменен."
"IDS_DDE_MEMORY=Недостаточно свободной памяти. Закройте другие программы."
"IDS_DDE_CONNECT=Не удалось установить связь с Web-браузером."
"IDS_DDE_FAIL=Произошла ошибка при попытке открыть эту ссылку. Возможно, ссылка недействительна."
"IDS_DDE_SERVERDIED=Неожиданное завершение работы Web-браузера. Запрос по ссылке отменен."
"IDS_ALWAYS_SHOW=Всегда показывать"
"IDS_OPTION_KEY_TO_SHOW=Клавиша параметров"
"IDS_NEVER_SHOW=Никогда не показывать"
"IDS_CROSSDOMAIN_UNKNOWN_SCHEME=Документ потребовал загрузки данных из \"%s\", но стратегия взаимодействия доменов для URL-адресов в этой схеме не может быть проверена."
"IDS_MENU_ABOUT=Web-ссылка"
"IDS_MENU_PREFS=Web-ссылка"
"IDS_MENU_CREATE_URLS=&Создание ссылок из URL-адресов..."
"IDS_MENU_REMOVE_URLS=&Удалить все ссылки..."
"IDS_MENU_HELP=Использование Acrobat &Weblink"
"IDS_ABOUT_LEGAL=&Авторские права"
"IDS_ABOUT_CREDITS=&Разработчики"
"IDS_ALL_FILES=Все фалы"
"IDS_BUTTON_TEXT=Изменить &URL..."
"IDS_CREATING_LINKS=Создание Web-ссылок"
"IDS_REMOVING_LINKS=Удаление Web-ссылок"
"IDS_WEBSERVICE_MENUITEM_CREATEPDF=Создать Adobe PD&F в режиме онлайн..."
"IDS_WEBSERVICE_TOOLBUTTON_CREATEPDF=Создать Adobe PDF в режиме онлайн"
"IDS_CAN_LAUNCH_MESSAGE=Попытка доступа к: \n%1 для документа \n\t%1\n\nСчитается ли %2 надежным? Если узел считается надежным, нажмите кнопку \"Разрешить\". В противном случае нажмите \"Не разрешать\"."
"IDS_CANNOT_BE_UNDONE=Данное действие не может быть отменено. Продолжить?"
"IDS_WINEXEC_GENERAL=Неизвестная ошибка"
"IDS_WINEXEC_OUTOFMEMORY=Недостаточно памяти в системе, поврежден рабочий файл или недействительная смена папки."
"IDS_WINEXEC_FILENOTFOUND=Файл не найден"
"IDS_WINEXEC_PATHNOTFOUND=Путь доступа не найден"
"IDS_WINEXEC_NETWORKERROR=Сделана попытка установки динамичных ссылок на задание, или произошла ошибка общего пользования или защиты сети"
"IDS_WINEXEC_SEPDATASEGS=В библиотеке необходимо иметь отдельный сектор данных для каждого задания."
"IDS_WINEXEC_OUTOFMEMORY2=Недостаточно памяти для запуска программы "
"IDS_WINEXEC_DIFFOS=Программа предназначена для другой операционной системы"
"IDS_WINEXEC_MSDOS4=Программа предназначена для ОС MS-DOS 4.0."
"IDS_WINEXEC_EXEUNKNOWN=Неизвестный тип рабочего файла"
"IDS_WINEXEC_SECONDINST=Предпринята попытка загрузить второй вариант рабочего файла, содержащего несколько секторов данных и не отмеченного \"только для чтения\"."
"IDS_WINEXEC_COMPRESSED=Предпринята попытка загрузить сжатый рабочий файл.  Распакуйте файл перед его загрузкой."
"IDS_WINEXEC_DLLINVALID=Файл библиотеки динамичных ссылок (DLL) недействителен. Повреждена одна из библиотек, необходимая для работы этой программы."
"IDS_WINEXEC_VERSION=Ошибочная версия Windows"
"IDS_WINEXEC_EXEBAD=Рабочий файл недействителен. Он не предназначен для Windows, или существует ошибка в файле .EXE."
"IDS_WINEXEC_REALMODE=Предпринята попытка загрузить приложение реального времени ( разработанного для более ранней версии Windows)."
"IDS_WINEXEC_32BIT=Для приложения требуется 32-битные расширения Microsoft Windows."
"IDS_ERROR_WIN98MEDIAPLAYER=Системная ошибка при запуске проигрывателя Microsoft Windows Media Player в Windows 98. Закройте окно проигрывателя и нажмите \"OK\"."
"IDS_UNIX_WEB_RESPONSE_TITLE="
"IDS_UNIX_WEB_RESPONSE_QUESTION="
"IDS_UNIX_BAD_BROWSER="
"IDS_DONOTSHOWMESSAGEAGAIN="
"IDS_BROWSER_SELECTION="
"IDS_ABOUTCREDITBUTTON="
"IDS_ABOUTLEGALBUTTON="
"IDS_ABOUTTITLE="
"IDS_NCSACANCELBUTTON="
"IDS_NCSALAUNCHBUTTON="
"IDS_NCSALAUNCHQUESTION="
"IDS_NCSATRYAGAINBUTTON="
"IDS_NETSCAPECANCELBUTTON="
"IDS_NETSCAPELAUNCHBUTTON="
"IDS_NETSCAPELAUNCHQUESTION="
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_NAME="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_EXE="
"IDS_UNIX_BROWSER_WEB_MOZILLA_NAME="
"IDS_UNIX_BROWSER_WEB_MOZILLA_EXE="
"IDS_PREFS_PANEL_NAME="
"IDS_FILE_URL_NOT_ALLOWED=URL-ссылки на локальные файлы недопустимы. Введите допустимый URL-адрес, который начинается на http:// или https://."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Отмена"
"$$$/Dialogs/Weblink/EditURL=Изменить URL"
"$$$/Dialogs/Weblink/EditURL/EnterURLforLink=Введите URL для данной ссылки:"
"$$$/Dialogs/Weblink/PageRange=Web-ссылка Создать/Удалить"
"$$$/Dialogs/Weblink/PageRange/All=&Все"
"$$$/Dialogs/Weblink/PageRange/From=&С"
"$$$/Dialogs/Weblink/PageRange/To=По"
"$$$/Prefs/TrustManagerURL/Title=Управление доступом к Интернет"
"$$$/Prefs/TrustManagerURL/InfoTxt=Возможно подключение PDF-файлов к web-сайтам для получения информации или ее совместного использования."
"$$$/Prefs/TrustManagerURL/ListDesc=Имя хоста (www.example.com):"
"$$$/Prefs/TrustManagerURL/AllowBlockCluster=Укажите сайты, доступ к которым требуется разрешить или запретить"
"$$$/Prefs/TrustManagerURL/MySitesCluster=Сайты"
"$$$/Prefs/TrustManagerURL/AlwaysAllow=Разрешать всегда"
"$$$/Prefs/TrustManagerURL/AlwaysDeny=Блокировать всегда"
"$$$/Prefs/TrustManagerURL/AlwaysPrompt=Запрашивать всегда"
"$$$/Prefs/TrustManagerURL/UseTrustList=Использовать список доверенных лиц"
"$$$/Prefs/TrustManagerURL/AllowURL=&Разрешить"
"$$$/Prefs/TrustManagerURL/BlockURL=&Блокировать"
"$$$/Prefs/TrustManagerURL/Remove=&Удалить"
"$$$/Prefs/TrustManagerURL/OtherSitesDesc=Поведение по умолчанию для web-сайтов, не включенных в список:"
"$$$/Prefs/TrustManagerURL/Site=Имя"
"$$$/Prefs/TrustManagerURL/Status=Доступ"
"$$$/Prefs/TrustManagerURL/AllowMe=&Пользовательская настройка"
"$$$/Prefs/TrustManagerURL/AllowAll=Разре&шить файлам PDF доступ ко всем сайтам"
"$$$/Prefs/TrustManagerURL/BlockAll=Запрети&ть файлам PDF доступ ко всем сайтам"
"$$$/Prefs/TrustManagerURL/AlwaysAsk=Всегда &запрашивать"
"$$$/Prefs/TrustManagerURL/AllowAccess=Разрешить д&оступ"
"$$$/Prefs/TrustManagerURL/BlockAccess=Блокировать до&ступ"
"$$$/Dialog/Weblink/SecurityWarnDlg=Предупреждение о защите"
"$$$/Dialog/Weblink/SecurityWarnDlg/MessageTxt=Попытка доступа к \n%1 для документа\n\nЕсли узел считается надежным, нажмите кнопку \"Разрешить\". В противном случае нажмите \"Не разрешать\"."
"$$$/Dialog/Weblink/SecurityWarnDlg/rememberAction=&Запомнить эту настройку для данного узла во всех документах PDF"
"$$$/Dialog/Weblink/SecurityWarnDlg/allow=&Разрешить"
"$$$/Dialog/Weblink/SecurityWarnDlg/help=&Справка"
"$$$/Dialog/Weblink/SecurityWarnDlg/block=&Не разрешать"
